XCB 1.16

Data Fields
xcb_glx_delete_queries_arb_request_t Struct Reference
XCB Glx API

xcb_glx_delete_queries_arb_request_t More...

`#include <glx.h>`

## Data Fields
uint8_t | major_opcode
uint8_t | minor_opcode
uint16_t | length
xcb_glx_context_tag_t | context_tag
int32_t | n

## Detailed Description

xcb_glx_delete_queries_arb_request_t

The documentation for this struct was generated from the following file:

- glx.h